/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*    POPUPS                                                                                                                    */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
#ui-datepicker-div {
	height: auto;
	position: absolute;
	top: 15px;
	background: #fff;
	border: 1px solid #ddd;
    z-index: 10;
    display: none;
	z-index: 10000;
	width: 256px !important;
	border-radius: 5px;
    }
#ui-datepicker-div .ui-datepickerAAG-corner-top {
	position: absolute;
	top: -8px;
	left: 12%;
	width: 17px;
	height: 17px;
	background: #fff;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-webkit-box-shadow: 0 0 6px 2px #BABABA;
    box-shadow: 0 0 6px 2px #BABABA;
    z-index: 1;
    display: none;
    }

/* hidden elements */   
.ui-datepicker-control,
.ui-datepicker-header select,
.ui-datepickerAAG-corner-bottom,
.ui-datepicker-current {
    display: none;
    }

.ui-datepickerAAG-content-middle {
    position: relative;
    z-index: 5;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background: #333f48;
    }
    
/* arrows */
.ui-datepicker-prev label,
.ui-datepicker-next label,
.ui-datepicker-prev a,
.ui-datepicker-next a {
    height: 16px;
    width: 16px;
    display: block;
    border: none;
    position: absolute;
    top: 12px;
    color: #fff;
    font-size: 0;
    padding: 0;
    }
.ui-datepicker-prev label {
    left: 10px;
    background: url('../../images/calendar/ico_calendar_arr_left_off.png') 50% 50% no-repeat;
    }
.ui-datepicker-next label {
    right: 10px;
    background: url('../../images/calendar/ico_calendar_arr_right_off.png') 50% 50% no-repeat;
    }
.ui-datepicker-prev a {
    left: 10px;
    cursor: pointer;
    background: url('../../images/calendar/ico_calendar_arr_left.png') 50% 50% no-repeat;
    }
.ui-datepicker-next a {
    right: 10px;
    cursor: pointer;
    background: url('../../images/calendar/ico_calendar_arr_right.png') 50% 50% no-repeat;
    }

/* month */
.ui-datepicker-header {    
    font-family: "roboto-r",arial;
    font-size: 15px;
    text-align: left;
    padding: 0 32px 8px 32px;
    color: #fff;
    text-align: center;
    }    
    
/* calendar */    
.ui-datepicker-one-month {    
    float: left;
    margin: 10px 0 0 0;
    width: 100%;
    }
.ui-datepicker-one-month.ui-datepicker-new-row {
    margin: 10px 0 0 0 !important;
    }    
.ui-datepicker {
    margin-bottom: 0;
    border: medium none;
    border-collapse: collapse;
    box-sizing: border-box;
    font-size: 1em;
    margin: 0 0.5% 0.5%;
    width: 99%;
    }    
.ui-datepicker thead td,
.ui-datepicker tbody td {
    width: 14.28%;
    padding: 0;
    line-height: 25px;
    text-align: center;
    background: #F2F2F3;
    border-bottom-width: 0;
    border-left-width: 0;
    min-width: 10px;
    }
.ui-datepicker thead td,
.ui-datepicker thead td a {
    font-size: 13px;
    color: #000; 
    background: #fff;
    text-decoration: none;
    }
.ui-datepicker thead td.ui-datepicker-week-end-cell,
.ui-datepicker thead td.ui-datepicker-week-end-cell a {
    color: #0098a1;
    text-decoration: none;
    } 
.ui-datepicker tbody td {
    color: #000; 
    font-size: 15px;
    font-family: "roboto-m",arial;
    }
.ui-datepicker thead td:last-child, 
.ui-datepicker tbody td:last-child {
    border-right: 0;
    }
.ui-datepicker tbody td.ui-datepicker-days-cell {
    color: #c5c5c7;
    }
.ui-datepicker tbody td a {
    font-family: "roboto-m",arial;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    padding: 0;
    display: block;
    text-decoration:none;
    cursor: pointer;
    color: #000;
    }
.ui-datepicker tbody td a:hover {
    /*background: #ff694b;
    color: #fff;*/
    background: #fff;
    color: #ff694b;
    }
.ui-datepicker tbody td.ui-datepicker-current-day,
.ui-datepicker tbody td.ui-datepicker-current-day a {
	background: #ff694b !important;
    }    
.ui-datepicker tbody td.ui-datepicker-current-day a {
	color: #fff;
    }
.ui-datepicker tbody td.ui-datepicker-current-day a:hover {
	color: #fff;
    }

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                               RESPONSIVE LAYOUT                             */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (min-width: 0px) and (max-width: 999px) {
    #ui-datepicker-div .ui-datepickerAAG-corner-top {
        display: none !important;        
        } 
}
@media screen and (min-width: 0px) and (max-width: 480px) { 
    #ui-datepicker-div {
        width: 96% !important;
        box-sizing: border-box;
        }
}
